uuid:
  -
    value: ebbed860-a119-4514-9b69-92f91942c3d2
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_130957499_couple_in_santorini_island.jpg
uri:
  -
    value: 'public://2019-10/sh_130957499_couple_in_santorini_island.jpg'
    url: /sites/default/files/2019-10/sh_130957499_couple_in_santorini_island.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 415230
status:
  -
    value: true
created:
  -
    value: '2019-10-16T11:26:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T11:26:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
